<?php

/*
=====================================================================

  프로젝트 이름 : 피리 웹프로그램

  만든사람 : 피리 PIREE ( piree1977@gmail.com )

  홈페이지 : www.piree.kr

  작성날짜 : 2015년 11월 25일 수요일 오후 19시 06분 - 날씨 흐리고 살짝 쌀쌀함

  그누보드5.4용 : 2020년 08월 10일 월요일 오후 23시 38분 - 날씨 흐리고 비, 25, 25, 28, 24 / 최고 좋음, 5, 3

  저 작 권 : Copyright ⓒ 2014-2023 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              https://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 > 관리자 > 피리 기본 관리 > 설치하기
=====================================================================

*/

  include_once('./_common.php' );

  IF ( $is_guest || !$is_member )
  {
      alert("회원만 이용하실 수 있습니다", go_login_url(PIREE_THIS_URL, 1));
  }

  IF ( !$is_admin )
  {
      alert("권한이 없습니다", go_login_url(PIREE_THIS_URL, 1));
  }

  auth_check($auth[$sub_menu], "w");

  $get__p770000 = 1;

  $prog_config_page = 1;

  include_once( piree__path($sub_menu, 'config') );

  $is_table_drop = $_POST['is_table_drop'];

  $is_table_drop = (int)$is_table_drop;

  $prog_config_page = 1;

  include_once( piree__path($piree_prog_a[770000]['num'], 'config') );

  $file_path = piree__path($piree_prog_a[770000]['num'], '__schema.sql');

  piree_program_create_table($file_path, $piree_prog_a[770000]['num']);

  include_once( piree__admin_path($sub_menu, 'fd_add__piree.inc.php') );

  $move_url = "./__config.form.php";

  goto_url($move_url);
  EXIT;

?>